# Generated by Django 2.2.7 on 2020-01-13 13:57

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('tag', '0017_auto_20191220_1623'),
    ]

    operations = [
        migrations.AlterField(
            model_name='tagcategory',
            name='country',
            field=models.ForeignKey(blank=True, default=None, null=True, on_delete=django.db.models.deletion.SET_NULL, to='location.Country'),
        ),
    ]
